LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

cannot install software on cRIO 9035 LV2014 SP1

Solved!
Go to solution

Hello,

I am not able to install software on the cRIO 9035. All it says its for instance

Chinese language support needs Real Time 14.0real time support missing.gif

the feature's real-time support for this target type may not be installed

Actually I got RT 14.01.

Cheers,

 

Steffen

 

0 Kudos
Message 1 of 6
(3,023 Views)

Hi Steffen,

 

I guess you read the 9035 specs about the software requirements.

- Is the cRIO "clean" (did you deinstall any other software in MAX)?

- Did you try to install the "recommended" software package to your cRIO?

Best regards,
GerdW


using LV2016/2019/2021 on Win10/11+cRIO, TestStand2016/2019
0 Kudos
Message 2 of 6
(3,005 Views)

Hi Gerd,

 

yes, installed all the minimum things

-LV SP1

-NiRIO drivers 15.0

-FPGA 14 SP1

-RT 14 SP1

 

-formatted the cRIO

 

-there is no recommended setting in MAX

 

-I cannot install a single thing, not even just some language support file.

 

Cheers,

 

Steffen

 

PS: I guess best option is to deinstall everything and start again. It was running a cRIO 9074 before on the same PC but that was happy with everything 14.0. So something got messed up while updating.

 

Cheers,

 

Steffen

0 Kudos
Message 3 of 6
(3,002 Views)

Hi,

 

Could you provide a screenshot of the software you have installed in NI MAX? I am concerned that there might be a software version compatibility issue. Also, to clarify, 2014 and 2014SP1 are two completely different versions of LabVIEW. 

Alex
Hardware Engineer
0 Kudos
Message 4 of 6
(2,979 Views)
I will post a screenshot later, am away at present. I think a clean installation would be the best bet
0 Kudos
Message 5 of 6
(2,967 Views)
Solution
Accepted by topic author Steffen01

updated to LV2015 SP1, now its working. So I guess there is a driver issue. NiRIO 14.5 and LV14 SP1 just does not do the trick

0 Kudos
Message 6 of 6
(2,916 Views)